<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>
   <extension
         point="org.eclipse.help.toc">
      <toc
            file="toc.xml"
            primary="true">
      </toc>
   </extension>
   <extension
         point="org.eclipse.help.base.luceneSearchParticipants">
      <binding
            participantId="org.eclipse.help.base.xhtml">
      </binding>
   </extension>
   <extension
         point="org.eclipse.help.contentProducer">
      <binding
            producerId="org.eclipse.help.dynamic">
      </binding>
   </extension>
   <extension
         point="org.eclipse.ui.cheatsheets.cheatSheetContent">
      <category
            id="info.textgrid.lab.help.TextGridTools"
            name="TextGrid Tools">
      </category>
   </extension>
   <extension
         point="org.eclipse.ui.menus">
      <menuContribution
            locationURI="menu:help?after=help.anchor3">
         <command
               commandId="org.eclipse.ui.cheatsheets.openCheatSheet"
               style="push">
         </command>
         <command
               commandId="org.eclipse.ui.help.dynamicHelp"
               style="push">
         </command>
      </menuContribution>
      <menuContribution
            locationURI="toolbar:toolsbar?after=toolsbar.anchor2">
         <command
               commandId="org.eclipse.ui.help.dynamicHelp"
               icon="icons/103-zeige-Hilfe.gif"
               style="push">
         </command>
      </menuContribution>
   </extension>

</plugin>
